#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-conduit
version:              1.3.1
visibility:           public
id:                   binary-conduit-1.3.1-DiWbXQrBl7l58mxhBHe6vA
key:                  binary-conduit-1.3.1-DiWbXQrBl7l58mxhBHe6vA
license:              MIT
copyright:            2013 Alexander Vershilov
maintainer:           alexander.vershilov@gmail.com
author:               Alexander Vershilov
stability:            Experimental
homepage:             http://github.com/qnikst/binary-conduit/
synopsis:             data serialization/deserialization conduit library
description:
    The binary-conduit package.
    Allow binary serialization using iterative conduit interface.

category:             Conduit
abi:                  09d69903d2da03858b376dd99d400f0a
exposed:              True
exposed-modules:      Data.Conduit.Serialization.Binary
import-dirs:          /usr/lib/ghc-8.10.5/site-local/binary-conduit-1.3.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/binary-conduit-1.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/binary-conduit-1.3.1
hs-libraries:         HSbinary-conduit-1.3.1-DiWbXQrBl7l58mxhBHe6vA
depends:
    base-4.14.2.0 binary-0.8.8.0 bytestring-0.10.12.0
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I exceptions-0.10.4
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs

haddock-interfaces:
    /usr/share/doc/haskell-binary-conduit/html/binary-conduit.haddock

haddock-html:         /usr/share/doc/haskell-binary-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

